.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #185e44;
}

.titleright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #CC6633;
}

.titlenews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
}

.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #996699;
}

.head2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #550fab;
}

.head2right {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #550fab;
}

.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	color: #333333;
}

p {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #333333;
}

p.right {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #CC6633;
}

.newslistbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #000000
}

.newslist {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #000000
}

a:active {text-decoration:underline}
a:link {text-decoration:none}
a:visited {}
a:hover {text-decoration:underline}

a.newslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #185e44;
	font-weight: bold;
; text-decoration: none
}

a.newslink:active {color:#185e44; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px}
a.newslink:link {color:#185e44; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; text-decoration: none; font-weight: bold}
a.newslink:hover {text-decoration:underline;color:#6ab78c; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold}

.issuebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.issue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 13px;
	color: #999999;
}a.issuelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #550fab; font-weight: bold; ; text-decoration: none}
a.issuelink:active { color:#550fab; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px}
a.issuelink:hover { color:#AE76F3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; text-decoration: underline}
a.issuelink:link { text-decoration:none;color:#550fab; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold}
.title2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; font-weight: normal; color: #550fab}
.titleright2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 17px; font-weight: bold; color: #c49c00}
.head2right2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #660099}
.head2dti {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #3366CC}
.body2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; color: #550fab}
.head2right3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #c49c00}
.title3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 17px; font-weight: bold; color: #550fab}
.titleright3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 17px; font-weight: bold; color: #C16100}
.body3 { font-size: 12px; line-height: 20px; font-weight: normal; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif}
.body4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; color: #550fab}
.Newtitle { font-size: 24px; line-height: 30px; font-weight: normal; color: #550fab; ; font-family: Verdana, Arial, Helvetica, sans-serif}
.newsubtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; font-weight: normal; color: #185e44; }
table {  background-repeat: repeat; background-position: center center}
table {  }
table {  background-image: url(../images/sumtextb.JPG)}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-weight: normal; color: #000000; background-repeat: no-repeat; background-position: right center}
body {  }
body {  }
body {  }
body {  }
body {  }
body {  }
body {  }
body {  }
.body5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; color: #185e44}
a:visited {  }
a:link {  }
.hand {  font-family: "Felix Titling"; font-size: 16px; line-height: 28px; font-weight: bold; color: #185e44}
.handtitle { font-family: "Felix Titling"; font-size: 24px; line-height: 32px; font-weight: bolder; color: #185e44 }
.hand2 { font-family: "Bradley Hand ITC"; font-size: 32px; line-height: normal; font-weight: normal; color: #185e44}
.handtitle2 { font-family: "Bradley Hand ITC"; font-size: 24px; line-height: 32px; font-weight: bolder; color: #550fab}
.body6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; color: #6ab78c}
.hand3 { font-family: "Bradley Hand ITC"; font-size: 24px; line-height: normal; font-weight: normal; color: #185e44 }
.hand4 { font-family: "Bradley Hand ITC"; font-size: 18px; line-height: normal; font-weight: bold; color: #185e44 }
purplelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #550fab; font-weight: bold; ; text-decoration: none }
a.purplelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #A345EF; font-weight: bold; ; text-decoration: none }
a.purplelink:active { color:#a345ef; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px }
a.purplelink:hover { color:#AE76F3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; text-decoration: underline }
a.purplelink:link { text-decoration:none;color:#a345ef; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold }
a.palepurplelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #D8AEF9; font-weight: bold; ; text-decoration: none }
a.palepurplelink:active { color:#d8aef9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px }
a.palepurplelink:hover { color:#d8aef9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; text-decoration: underline }
a.palepurplelink:link { text-decoration:none;color:#d8aef9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold }
a.whitelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #ffffff; font-weight: bold; ; text-decoration: none }
a.whitelink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #ffffff; font-weight: bold; ; text-decoration: none }
a.whitelink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #ffffff; font-weight: bold; ; text-decoration: none }
a.whitelink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #ffffff; font-weight: bold; ; text-decoration: none }
a.lavenderlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #8080ff; font-weight: bold; ; text-decoration: none }
a.lavenderlink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #8080FF; font-weight: bold; ; text-decoration: none }
a.lavenderlink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #8080FF; font-weight: bold; ; text-decoration: none }
a.lavenderlink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #8080FF; font-weight: bold; ; text-decoration: none }
a.palelavenderlink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #b9b9ff; font-weight: bold; ; text-decoration: none }
a.palelavenderlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #B9B9FF; font-weight: bold; ; text-decoration: none }
a.palelavenderlink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #b9b9FF; font-weight: bold; ; text-decoration: none }
a.palelavenderlink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #b9b9FF; font-weight: bold; ; text-decoration: none }
